/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2011. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                            1
#define  PANEL_KONTROLA                   2       /* callback function: PowerOn */
#define  PANEL_BUSTRIGGER                 3       /* callback function: BusTrigger */
#define  PANEL_QUIT                       4       /* callback function: Shutdown */
#define  PANEL_ACV                        5       /* callback function: ACMeasure */
#define  PANEL_DCV                        6       /* callback function: DCMeasure */
#define  PANEL_TRIGGER                    7
#define  PANEL_OPSEG                      8       /* callback function: Range */
#define  PANEL_EKRAN                      9       /* callback function: DisplayOnOff */
#define  PANEL_R2W                        10      /* callback function: Res2WMeasure */
#define  PANEL_BRISIDISPLEJ               11      /* callback function: ClearDisplay */
#define  PANEL_RESET                      12      /* callback function: Reset */
#define  PANEL_VISEMERENJA                13      /* callback function: MultiMeas */
#define  PANEL_JEDNOMERENJE               14      /* callback function: SingleMeas */
#define  PANEL_SPLITTER_2                 15
#define  PANEL_SPLITTER                   16
#define  PANEL_TEXTMSG                    17
#define  PANEL_DECORATION                 18
#define  PANEL_INTTIME                    19
#define  PANEL_DECORATION_2               20
#define  PANEL_GRAPH                      21
#define  PANEL_BROJSEMPLOVA               22
#define  PANEL_BROJTRIGGERA               23
#define  PANEL_VREMEMERENJA               24
#define  PANEL_TEXTMSG_3                  25
#define  PANEL_TEXTMSG_4                  26
#define  PANEL_ABOUT                      27      /* callback function: InstrumentDriver */
#define  PANEL_SELFTEST                   28      /* callback function: SelfTest */
#define  PANEL_CITANJEGRESKE              29      /* callback function: ReadError */
#define  PANEL_TEXTMSG_5                  30
#define  PANEL_RUCNIOPSEG2                31
#define  PANEL_RUCNIOPSEG1                32
#define  PANEL_DECORATION_3               33
#define  PANEL_PORUKA2                    34


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */

int  CVICALLBACK ACMeasure(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK BusTrigger(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK ClearDisplay(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK DCMeasure(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK DisplayOnOff(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK InstrumentDriver(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK MultiMeas(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK PowerOn(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Range(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK ReadError(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Res2WMeasure(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Reset(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK SelfTest(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK Shutdown(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK SingleMeas(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
