/**************************************************************************/
/* LabWindows/CVI User Interface Resource (UIR) Include File              */
/* Copyright (c) National Instruments 2011. All Rights Reserved.          */
/*                                                                        */
/* WARNING: Do not add to, delete from, or otherwise modify the contents  */
/*          of this include file.                                         */
/**************************************************************************/

#include <userint.h>

#ifdef __cplusplus
    extern "C" {
#endif

     /* Panels and Controls: */

#define  PANEL                            1       /* callback function: PANELCB */
#define  PANEL_BINARYSWITCH               2       /* callback function: PowerOn */
#define  PANEL_COMMANDBUTTON_2            3       /* callback function: SelectDCV */
#define  PANEL_COMMANDBUTTON              4       /* callback function: MeasureDCV */
#define  PANEL_SPLITTER_2                 5
#define  PANEL_SPLITTER                   6
#define  PANEL_TEXTMSG                    7
#define  PANEL_TEXTMSG_2                  8


     /* Menu Bars, Menus, and Menu Items: */

          /* (no menu bars in the resource file) */


     /* Callback Prototypes: */

int  CVICALLBACK MeasureDCV(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK PANELCB(int panel, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK PowerOn(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);
int  CVICALLBACK SelectDCV(int panel, int control, int event, void *callbackData, int eventData1, int eventData2);


#ifdef __cplusplus
    }
#endif
